.sf-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em;
/* left offset of submenus need to match (see below) */ }
.sf-menu ul li {
	width: 100%;
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu li:hover {
	visibility: inherit;
/* fixes IE7 'sticky bug' */ }
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em;
	/* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em;
	/* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em;
	/* match ul width */
	top: 0;
}
#nav.global {
	margin-bottom: 10px;
/* Begin modifications to Superfish menu */ }
#nav.global .date-search {
	height: 30px;
	background: #fcfcfc;
	border-top: 3px solid #dd374e;
}
#nav.global .branding {
	background: #2d2d2d;
	height: 137px;
	overflow: none;
	border-top: 4px solid #dd374e;
}
#nav.global .branding h1 {
	margin: 0;
}
#nav.global .branding img.logo {
	margin: 18px 0 0 16px;
	max-width: 80%;
}
#nav.global nav {
	background: url(../images/menu-bg.jpg) no-repeat;
	background-size: 100% 100%;
	/* border-top: 4px solid #dd374e; */
    /* -webkit-box-shadow: 0px 4px 0px 0px #3a3a3a, 0px 8px 0px 0px #dd374e; */
	-moz-box-shadow: 0px 4px 0px 0px #3a3a3a, 0px 8px 0px 0px #dd374e;
	/* box-shadow: 0px 4px 0px 0px #3a3a3a, 0px 8px 0px 0px #dd374e; */
	min-height: 35px;
}
#nav.global nav #hamburger {
	display: none;
	cursor: pointer;
	text-align: center;
	line-height: 46px;
	color: #dddddd;
}

@media screen and (max-width: 768px) {
#nav.global nav #hamburger {
	display: block;
}
}
#nav.global nav ul {
	margin: 0 auto;
	padding: 0 15px;
	display: table;
}

@media screen and (max-width: 768px) {
#nav.global nav ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999;
}
}
#nav.global nav ul li {
	display: inline-block;
	color: #dddddd;
	line-height: 35px;
}

@media screen and (max-width: 768px) {
#nav.global nav ul li {
	width: 100%;
	background: #094b86;
	border-left: none;
	border-right: none;
	border-top: 1px solid #0b579a;
	border-bottom: 1px solid #072e50;
}
#nav.global nav ul li:first-child {
	border-top: none;
}
#nav.global nav ul li:last-child {
	border-bottom: none;
}
}
#nav.global nav ul li:first-child {
	border-left: none;
}
#nav.global nav ul li:last-child {
	border-right: none;
}
#nav.global nav ul li:hover {
	color: white;
}

@media screen and (min-width: 768px) {
#nav.global nav ul li:hover > a {
	position: relative;
}
/*#nav.global nav ul li:hover > a:after {
	content: "";
	position: absolute;
	left: 20px;
	top: 40px;
	border-width: 0 8px 8px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ef3636;
	display: block;
	width: 0;
	z-index: 999;
}*/
}
#nav.global nav ul li ul {
	margin-top: 5px;
	background: #000;
	border-top: 4px solid #dd374e;
	padding: 0;
}

@media screen and (max-width: 768px) {
#nav.global nav ul li ul {
	width: 100% !important;
}
}
#nav.global nav ul li ul li {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #272525;
	border-right: none;
	border-left: none;
}
#nav.global nav ul li ul li:first-child {
	border-top: none;
}
#nav.global nav ul li ul li:last-child {
	border-bottom: none;
}
#nav.global nav ul li ul li a {
	padding: 7px 15px;
	line-height: 1em;
	font-size: 12px;
}
#nav.global nav ul li ul li:hover {
	padding-left: 5px;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

@media screen and (min-width: 768px) {
#nav.global nav ul li ul li:hover a:after {
	border: none;
}
}
#nav.global nav ul li a {
	text-decoration: none;
	color: #fff;
	padding: 0px 20px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;/*background: #2e2e2e;*/
}
#nav.global nav ul li a:hover {
	color: black;
	background: #ffffff;
}
#nav.global nav ul li a.active {
	color: black;
	background: rgba(255, 255, 255, 0.58);
}
#nav.global nav ul li.home {
	min-width: 46px;
	background: #dd374e;
	border-right: none;
	text-align: center;
}
#nav.global nav ul li.home span {
	display: none;
}
#nav.global nav ul li .sub-indicator, #nav.global nav ul li .top-menu ul li a .sub-indicator {
	right: 7px;
	top: 50%;
	margin-top: -2px;
	position: absolute;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid rgba(0, 0, 0, 0);
	border-top: 4px solid #dddddd;
}
#clock {
	position: relative;
	width: 100px;
	height: 100px;
	margin: -5px auto;
	background: url(../images/clockface.png);
	list-style: none;
}
#sec, #min, #hour {
	position: absolute;
	width: 5px;
	height: 100px;
	top: 0px;
	left: 48px;
}
#sec {
	background: url(../images/sechand.png);
	z-index: 3;
}
#min {
	background: url(../images/minhand.png);
	z-index: 2;
}
#hour {
	background: url(../images/hourhand.png);
	z-index: 1;
}
#count-test {
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	background: #1b1a1a;
	color: #FF9800;
	padding: 8px 5px;
}
#content .feed_item {
	margin: 0 0 7px 0;
	padding: 5px 10px !important;
	border-bottom: 1px solid #f2f2f2 !important;
	clear: both;
}
/*
    Image credits:
    uifaces.com (http://uifaces.com/authorized)
*/

 
.page-header {
	position: relative;
}
.reviews {
	color: #ec3900;
	font-weight: bold;
	margin: 10px auto 7px;
	font-size: 14px;
}
.notes {
	color: #999;
	font-size: 12px;
}
.media .media-object {
	max-width: 120px;
}
.media-body {
	position: relative;
}
.media-date {
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 11px;
	font-weight: 300;
	background: #efefef;
	padding: 2px 3px;
	color: #6b6b6b;
}
.media-date li {
	padding: 0;
}
.media-date li:first-child:before {
	content: '';
}
.media-date li:before {
	content: '.';
	margin-left: -2px;
	margin-right: 2px;
}
.media-comment {
	margin-bottom: 10px;
}
.media-replied {
	margin: 0 0 0 50px;
}
.media-replied .media-heading {
	padding-left: 6px;
}
.btn-circle {
	font-weight: bold;
	font-size: 12px;
	padding: 6px 15px;
	border-radius: 20px;
}
.btn-circle span {
	padding-right: 6px;
}
.embed-responsive {
	margin-bottom: 0;
}
.tab-content {
	border-top: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.custom-input-file {
	overflow: hidden;
	position: relative;
	width: 120px;
	height: 120px;
	background: #eee url('https://s3.amazonaws.com/uifaces/faces/twitter/walterstephanie/128.jpg');
	background-size: 120px;
	border-radius: 120px;
}
 
.uploadPhoto {
	position: absolute;
	top: 25%;
	left: 25%;
	display: none;
	width: 50%;
	height: 50%;
	color: #fff;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	background-color: rgba(0,0,0,.3);
	border-radius: 50px;
	cursor: pointer;
}
.custom-input-file:hover .uploadPhoto {
	display: block;
}
